@()(implicit request: Request[_])
<!DOCTYPE html>
<html ng-app>
<head lang="fr">
    @head("Contrôle d'enregistrement")
    <script src="@routes.Assets.at("javascripts/recording_control.js")" type="text/javascript"></script>
    <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/recording_control.css")"/>
</head>
<body>
@navigation_bar()
<div class="container-fluid">
    <div ng-controller="SdaController">
        <div class="has-error" ng-if="error != null">
            <label class="control-label">{{error}}</label>
        </div>
        <table class="table table-hover table-condensed">
            <thead>
                <th>SDA à ne pas enregistrer</th>
                <th>Ajouter un numéro :
                    <input ng-model="newSda"/>
                    <button class="btn btn-primary" title="Ajouter" ng-click="createSda()" type="button">
                        <span class="glyphicon glyphicon-plus-sign"></span>
                    </button>
                </th>
            </thead>
            <tbody>
                <tr ng-repeat="sda in sdas">
                    <td>{{sda}}</td>
                    <td>
                        <button class="btn btn-danger" title="Supprimer" ng-click="deleteSda(sda)" type="button">
                            <span class="glyphicon glyphicon-trash"></span>
                        </button>
                    </td>
            </tbody>
        </table>
    </div>
    <div ng-controller="NumberController">
        <div class="has-error" ng-if="error != null">
            <label class="control-label">{{error}}</label>
        </div>
        <table class="table table-hover table-condensed">
            <thead>
                <th>Postes à ne pas enregistrer</th>
                <th>Ajouter un numéro :
                    <input ng-model="newNumber"/>
                    <button class="btn btn-primary" title="Ajouter" ng-click="createNumber()" type="button">
                        <span class="glyphicon glyphicon-plus-sign"></span>
                    </button>
                </th>
            </thead>
            <tbody>
                <tr ng-repeat="num in numbers">
                    <td>{{num}}</td>
                    <td>
                        <button class="btn btn-danger" title="Supprimer" ng-click="deleteNumber(num)" type="button">
                            <span class="glyphicon glyphicon-trash"></span>
                        </button>
                    </td>
            </tbody>
        </table>
    </div>
    <div class="footer">
        @avencall_logo()
    </div>
</div>
</body>
</html>